﻿html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,input,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;}
body,p,span{
    font: normal 12px/24px "Arial","Microsoft Yahei";
    color: #000;}
a{
    text-decoration: none;
    font: normal 12px/24px "Arial","Microsoft Yahei";
    color: #000;}
table{
    border-collapse:collapse;
    border-spacing:0;}
fieldset,img,abbr,acronym{
    border:0;}
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;
    font-weight:normal;}
li{
    list-style:none;}
caption,th{
    text-align:left;}
h1,h2,h3,h4,h5,h6{
    font-size:100%;
    font-weight:normal;}

.floatL{
    float: left;}
.floatR{
    float: right;}
.clearF{
    clear: both;}

.header{
    width: 1000px;
    height: 165px;
    margin: 0 auto;}
.header_top{
    width: 1000px;
    height: 100px;
    padding: 23px 0 0 0;}
.link_pics{
    margin: 3px 0 0 0;}
.link_pics li{
    margin: 0 9px 0 0;}
.search_link form{
    float: left;
    width: 169px;
    height: 22px;
    background: url(../images/search_bj.png) no-repeat;}
.search_link .keyword{
    width: 145px;
    height: 20px;
    font: normal 12px/20px "Arial","Microsoft YaHei";
    color: #999;
    margin: 1px;
    text-indent: 0.5em;
    display: inline;}
.search_link .subbtn{
    width: 20px;
    height: 20px;
    margin: 1px;
    cursor: pointer;}
.contact{
    text-align: right;}
.contact a{
    font: normal 12px/24px "Arial","Microsoft YaHei";
    color: #156339;}
.contact .contact_split{
    font: normal 8px/24px "Arial","Microsoft YaHei";
    color: #999;
    padding: 0 3px;}
.nav{
    width: 1000px;
    height: 42px;
    background: #156339;}
.nav_items li{
    padding: 0 27px;
    height: 42px;
    float:left;
    background: url(../images/nav_split.png) no-repeat left;
    position:relative;}
.nav_items li.home{
    background: none;}
.nav_items li a{
    font: bold 15px/42px "Arial","Microsoft YaHei";
    color: #fff;}
.nav li .sec_nav{ position:absolute; left:0px; top:42px; display:none;background:#156339;filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;padding-bottom:6px;text-align:center;}
.nav li .sec_nav_links{ float:none; line-height:30px;background:none;}
.nav li .sec_nav_links a{font: normal 12px/30px "Microsoft YaHei";}

.footer{
    width: 1000px;
    height: 64px;
    padding: 15px 0 0 0;
    background: url(../images/footer_bj.png) repeat-x bottom;
    margin: 0 auto;}
.footer_content{
    padding: 20px 0 0 0;}
.footer_content .left_rights{
    padding: 0 0 0 17px;}
.footer_content .right_maps{
    padding: 0 13px 0 0;}
.footer_content .left_rights p{
    font: normal 14px/20px "Arial","Microsoft YaHei";
    color: #696969;}
.footer_content .right_maps a,
.footer_content .right_maps span{
    font: normal 14px/20px "Arial","Microsoft YaHei";
    color: #696969;
    padding: 0 3px;}